RubyGems.org

This gem forwards to activerecord's default postgresql adapter

installgem install activerecord-postgresql-adapter
Authors

Lars Kanis

103,874 total downloads 103,874 for this version
Owners

Abc11c007a3a284272d261b2dae6376e

Gemfile
gem 'activerecord-postgresql-adapter', '~> 0.0.1'
Versions
  1. 0.0.1 May 25, 2012 (3.5 KB)
Runtime Dependencies
  1. pg >= 0